<!DOCTYPE html>
<html lang="en">
<head>
    <title>Contact</title>
</head>
<body>
    <header>
        <nav>
            <a href="home.html">Home</a>
            <a href="about.html">About</a>
        </nav>
    </header>
    <main>
        <h1>Contact Me</h1>
        <p>
            If you would like to offer me a job
            starting at $250k or higher...
        </p>
        <p>
            or and job really :)
        </p>
        <h2>Email</h2>
        <p>c.r.zambito@gmail.com</p>
        <h2>Phone</h2>
        <p>716-698-8355</p>
    </main>
</body>
</html>
